<style>
	#my_content_ra p {
		margin: 0;
		line-height: 2rem;
		padding-bottom: 1px;
	}

	.borderb {
		border-bottom: 1px solid rgba(89, 176, 85, 0.25);
		margin: 5px 0 25px 0;
	}

	.info_content p {
		padding-bottom: 0 !important;
		padding-top: 10px;
	}
	.info_content a {
		color: #43b02a;
		text-decoration: underline;
	}
	.info_content a:hover {
		text-decoration: none;
	}
</style>
<div class="cms">
	<div class="cms-content">
		<h1>Про компанію <strong>COMFY</strong></h1>
		<p>COMFY — перший омніканальний рітейлер побутової техніки та електроніки в Україні, лідер за ефективністю в галузі. Єдина в галузі прозора українська компанія, що проходить аудит Deloitte. Головний актив компанії — персонал.</p>
		<br />
		<p>Станом на лютий 2020 року мережа налічує 92 сучасних магазину нового формату. COMFY.UA входить в топ-3 найбільших онлайн-гравців ринку. Компанія входить в ТОП-20 кращих роботодавців України рейтингу HeadHunter 2018 року і налічує понад 4 000 співробітників.</p>
		<br /> <b>Нагороди 2017 року:</b>
		<div class="info_content">
			<p>— <a rel="nofollow" target="_blank" href="https://mmr.ua/show/horosho_zalivali">X-Ray Marketing Awards 2017:</a> маркетинг-стратегія року.</p>
			<p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/pobediteli-retail-awards-vybor-potrebitelya-2017">Національна Премія Retail Awards 2017 «Вибір споживача»:</a> переможець в категорії «Мережа супермаркетів електроніки та побутової техніки».</p>
			<p>— <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/e-awards-2017-e-commerce/">Ukrainian E-commerce Awards 2017:</a> Кращий спеціалізований мультиканальний рітейлер.</p>
			<p>— <a rel="nofollow" target="_blank" href="https://effie.org.ua/en/winners/2017/">Effie Awards Ukraine 2017:</a> Найефективніша компанія-рекламодавець.</p>
			<p>— <a rel="nofollow" target="_blank" href="http://hrbrand.com.ua/9-2017.php">HR Brand 2017:</a> III місце за проект «КРУТІШІ КРУТІШИХ in STORE».</p>
			<p>— Переможець <a rel="nofollow" target="_blank" href="https://rau.ua/novyni/retail-development-business-awards-fotootchet/">Retail&amp;Development Award 2017</a> у номінації «Реконцепція року в рітейлі».</p>
			<p>— <a rel="nofollow" target="_blank" href="https://focus.ua/rating/archive/2017/386030">Кращий роботодавець України («ФОКУС»).</a></p>
			<p>— <a href="http://dzwinner.com/news/99-pobediteli-dzwinner-2017">DzWINNER-2017:</a> Краща сервісна команда.</p>
		</div>
		<br />
		<div class="info_content"><b>Нагороди 2018 року:</b>
			<p>— Фірмовий стиль бренду <a rel="nofollow" target="_blank" href="https://mmr.ua/show/ukraine_now_i_park_korruptsii_stali_prizerami_red_dot_design_award#1673367656.1532105880">COMFY відмічений нагородою Red Dot Design Awards в категорії Corporate Design</a></p>
			<p>— Переможець <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/news-company/luchshie-kompanii-ritejla-2018/">Retail&amp;Development Award 2018</a> у номінації «Ритейлер року» та «E-commerce ритейлер».</p>
			<p>— <a rel="nofollow" target="_blank" href="http://dzwinner.com/hall-of-fame/2018/halloffame/170">DzWinner 2018:</a> переможець в номінації "Контакт-центр року".</p>
			<p>— Переможець премії <a rel="nofollow" target="_blank" href="http://retailexpo.com.ua/bestretailproject">Best Retail Project 2018</a> у категоріях True Omnichannel і Dream work company.</p>
			<p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/peremozhci-2018">X-Ray Marketing Awards-2018:</a> Ігор Хижняк — кращий СЕО, орієнтований на маркетинг</p>
			<p>— <a rel="nofollow" target="_blank" href="https://mmr.ua/show/x-ray_marketing_awards-2018_obyavil_luchshih_marketing_revolyutsionerov">Retail Awards 2018</a> «Вибір споживача» у категорії «Краща мережа супермаркетів побутової техніки та електроніки»</p>
			<p>— Переможці <a rel="nofollow" target="_blank" href="https://mmr.ua/show/x-ray_marketing_awards-2018_obyavil_luchshih_marketing_revolyutsionerov">X-Ray Marketing Awards-2018</a> у категорії «Ре:волюція комунікації»</p>
		</div>
		<br />
		<div class="info_content"><b>Нагороди 2019 року:</b>
			<p>— <a rel="nofollow" target="_blank" href="https://kiev.grc.ua/article/23981">ТОП-20 роботодавців України за версією HeadHunter Україна.</a></p>
			<p>— Переможець премії <a rel="nofollow" target="_blank" href="http://retailexpo.com.ua/bestretailproject">Best Retail Project 2019</a> в категорії True Omnichannel.</p>
			<p>— Переможець <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/rdba-2019-dest-of-the-best/">Retail&amp;Development Business Awards 2019</a> у номінаціях «Рітейлер року в сегменті побутової техніки, електроніки і гаджетів» та «E-commerce-рітейлер року в сегменті техніки, електроніки і гаджетів».</p>
			<p>— Премія <a rel="nofollow" target="_blank" href="https://blogosfera.videozhara.com/">«Блогосфера 2019»: YouTube-канал «COMFY – корисно та lifestyle» — переможець в номінації «True Brand».</a></p>
			<p>— Генеральний директор компанії Ігор Хижняк — <a rel="nofollow" target="_blank" href="https://delo.ua/business/top-25-luchshih-upravlencev-ukrainy-359001/">переможець рейтингу delo.ua «ТОП-100. Рейтинги найбільших» у номінації «Ефективний керівник».</a></p>
			<p>— <a rel="nofollow" target="_blank" href="https://effie.org.ua/winners/">Effie Awards Ukraine 2019:</a> краща маркетинг-команда у категорії роздрібної торгівлі.</p>
			<p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/peremozhci-2018">Retail Awards 2019 «Вибір споживача»</a> у категорії «Краща мережа супермаркетів побутової техніки та електроніки»</p>
		</div>
		<div class="borderb"></div>
		<div id="my_content_ra">
			<p>Юридична інформація:</p>
			<p>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КОМФІ ТРЕЙД»</p>
			<p>Ідентифікаційний код 36962487</p>
			<p>Місцезнаходження: 49100, місто Дніпро, бульвар Слави, будинок 6 Б, кімната 413</p>
			<p>Адреса електронної пошти: <a href="mailto:info@comfy.ua">info@comfy.ua</a></p>
		</div>
		<p>Діяльність не ліцензується</p>
		<p>У вартість будь-яких товарів, робіт, послуг, що пропонуються з боку ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КОМФІ ТРЕЙД» необмеженому колу осіб, включені всі податки, передбачені законодавством України.</p>
		<ul>
		</ul>
	</div>
</div>